@charset "shift_jis";
/*全体
--------------------------------------------------------------------------*/
html{
	background: url(image/back-html.png) repeat-x center 0%,#e4dac9;
}

/*paddingとborderをwidthに含める*/
* {	
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

body {
	margin:0;
	padding:0;
	COLOR: #111;
	FONT-SIZE: 15px;
	font-family:"メイリオ", Osaka, "ヒラギノ丸ゴ Pro W4", "ＭＳ Ｐゴシック";	
	LINE-HEIGHT: 150%;
	text-align: center;
    background: url(image/back-body.png) repeat-x left bottom;
}

#con{
    width:1000px;
	height:auto;
	margin:0px auto;
	padding:0;
	position:relative;
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

img{
	border:0;
}

strong{
	font-size: 104%;
}

a:link,a:visited{
	outline:0;
	color:#000;
	text-decoration: underline;
}

a:hover{
	outline: 0;
	color: #265a1e;
	text-decoration: underline;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a:active{
	outline:0;
	color:#18489d;
	text-decoration:none;
}

br.sp{
	display:inherit;
}
br.spt{
	display:inherit;
}
br.spm{
	display:inherit;
}
br.sm{
	display:none;
}
br.smt{
	display:none;
}
br.smm{
	display:none;
}
.nsp{
	display:none;
}

/*ヘッダ
--------------------------------------------------------------------------*/
header{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0;
text-align: left;
}

header img{
float: left;
max-width: 40%;
margin: 0 0 0 -105px;
}

#mail{
float: right;
width: 70%;
height: 50px;
margin: 0;
padding: 0;
text-align: right;
}

#mail img{
float: right;
margin: 20px 0 0 2%;
max-width: 100%;
}
#mail img.mp{
margin: 20px 0 0 2%;
}

#mail-sm{
display: none;
}

/*メニュー
--------------------------------------------------------------------------*/
#toggle{
	display:none;
}

menu{
float: right;
width: 70%;
height: auto;
margin: 15px 0 0;
padding: 0;
}

menu ul{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0;
text-align: right;
}

menu li{
display: inline;
list-style-type: none;
font-size: 15px;
line-height: 100%;
margin: 0 0 0 3%;
padding: 0;
}

menu li a:link,menu li a:visited{
text-decoration: none;
color: #000;
padding: 15px 0 10px;
}
menu li a:hover{
text-decoration: underline;
}

/*メイン
--------------------------------------------------------------------------*/
main{
	clear: both;
	float: left;
	width: 100%;
	height: auto;
	margin: 330px 0 0;
	padding: 115px 0 50px;
    background: url(image/main.png) no-repeat left top;
}

main p{
	margin: 0 0 30px;
	text-align: justify;
	text-justify: inter-ideograph;
}

#corona{
clear: both;
float: left;
width: 65%;
height: auto;
margin: -40px 0 0 35%;
padding: 20px 3% 15px;
border: 2px solid #e31835;
background: #fff;
}
#corona h1{
clear: both;
float: left;
width: 100%;
margin: 0 0 10px;
padding: 0;
text-align: left;
font-weight: bold;
font-size: 20px;
line-height: 100%;
}
#corona p{
margin: 0;
text-align: left;
font-size: 13px;
line-height: 150%;
}
#corona h2{
clear: both;
float: left;
width: 100%;
margin: 20px 0 10px;
padding: 0 0 3px;
text-align: left;
text-indent: 0.5em;
font-size: 16px;
line-height: 100%;
border-bottom: 1px solid #000;
font-weight: normal;
}

#main-title{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 100px;
padding: 0;
}

#main-title h1{
clear: both;
float: left;
width: 35%;
height: auto;
margin: 0;
padding: 15px 0 0 9%;
text-align: left;
font-weight: bold;
line-height: 120%;
font-size: 30px;
}

#main-title h1 strong{
font-size: 45px;
padding: 0 0 0 5px;
}

#main-title p{
float: right;
width: 65%;
height: auto;
margin: 0;
padding: 0;
line-height: 130%;
text-align: left;
font-size: 18px;
}

#nayami{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 30px 0 0;
padding: 0;
background: url(image/nayami.png) no-repeat 95% 70%;
}

#nayami h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 13px 0 12px 90px;
text-align: left;
font-weight: bold;
font-size: 35px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top;
}

#nayami ul{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 20px;
padding: 0 0 0 9%;
}

#nayami li{
list-style-type: none;
margin: 0 0 20px;
padding: 0 0 0 30px;
text-align: left;
font-size: 15px;
line-height: 120%;
background: url(image/nayami-li.png) no-repeat left center;
}

#nayami p{
margin: 0 0 0 9%;
}

#top-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 50px 0 0;
padding: 0;
}

#corse{
clear: both;
float: left;
width: 50%;
height: auto;
margin: 0;
padding: 0;
}

#corse h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 13px 0 12px 90px;
text-align: left;
font-weight: bold;
font-size: 35px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top;
}

#corse ul{
clear: both;
float: left;
width: 80%;
height: auto;
margin: 0 0 0 18%;
padding: 20px 2% 0;
background: #fff;
border-radius: 7px;
}

#corse li{
list-style-type: none;
margin: 0 0 15px 5%;
padding: 0;
text-align: left;
line-height: 100%;
font-size: 15px;
}

#corse li strong{
font-size: 18px;
}

#paypay{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 10px 0 0;
padding: 0 0 0 18%;
text-align: left;
}

#paypay img{
max-width:40%;
margin: 0 10px 5px 0;
}

#paypay p{
margin: 0;
font-size: 13px;
}

#yoyaku{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 10px 0 0;
padding: 0;
text-align: right;
}
#yoyaku img{
max-width: 100%;
}

#top-blog{
float: right;
width: 50%;
margin: 0;
padding: 0;
}

#top-blog h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 7px 0 12px 100px;
text-align: left;
font-weight: bold;
font-size: 35px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top;
}
#top-blog h3 a:link,#top-blog h3 a:visited{
float: right;
font-size: 13px;
text-decoration: none;
border: 1px solid #c6b69b;
background: #fff;
padding: 5px 10px 2px;
color: #333;
border-radius: 7px;
font-weight: normal;
line-height: 100%;
}
#top-blog h3 a:hover{
text-decoration: underline;
}

#top-blog ul{
clear: both;
float: left;
width: 90%;
height: auto;
margin: 0 0 0 10%;
padding: 0;
}

#top-blog li{
clear: both;
float: left;
width: 100%;
list-style-type: none;
margin: 0 0 10px;
padding: 0 0 10px;
border-bottom: 1px dashed #333;
font-size: 13px;
line-height: 120%;
text-align: left;
}

#top-blog li strong{
float: left;
font-weight: normal;
width: 30%;
margin: 0;
}

#top-blog li p{
float: left;
width: 70%;
margin: 0;
}

#banner{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 20px 0 0;
padding: 0;
display: inline;
}
#banner img{
margin: 0 0.5% 0 0;
vertical-align: bottom;
}
#banner p{
text-align: right;
margin: 5px 1% 0 0;
}
@media only screen and (max-width: 479px) {
#banner p{
text-align: center;
margin: 0;
}
}

#consept{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 20px 0 0;
}

#consept h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 13px 0 12px 90px;
text-align: left;
font-weight: bold;
font-size: 35px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top;
}

blockquote{
clear: both;
float: left;
width: 90%;
height: auto;
margin: 0 0 50px 10%;
padding: 20px 3% 15px;
background: #fff;
border-radius: 7px;
font-size: 18px;
line-height: 180%;
text-align: left;
box-shadow: 0px 0px 15px #999;
}

#consept h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 7px 0 12px 100px;
text-align: left;
font-weight: bold;
font-size: 35px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top;
}

#consept p{
margin: 0 10% 30px 10%;
line-height: 180%;
}

.consept-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 0;
}

.consept-box img{
float: right;
margin: 0 0 0 5%;
}

#prof{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 20px 0 0;
}

#prof-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 50px;
}

#prof-box img{
float: left;
margin: 0 5% 0 0;
}

#prof h2{
font-size: 30px;
font-weight: bold;
line-height: 100%;
margin: 0 0 30px;
padding: 0;
text-align: left;
}

#prof h2 .f15{
font-size: 15px;
font-weight: normal;
padding: 0 0 0 10px;
}

#prof-info{
clear: both;
float: left;
width: 60%;
height: auto;
margin: 0;
padding: 0;
}

#prof h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 13px 0 12px 90px;
text-align: left;
font-weight: bold;
font-size: 30px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top;
}

#prof h4{
float: left;
width: 100%;
height: auto;
margin: 30px 0 10px;
padding: 7px 0 12px 100px;
text-align: left;
font-weight: bold;
font-size: 30px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top;
}

#prof-pict{
float: right;
width: 40%;
height: auto;
margin: 0;
padding: 0;
}

#prof-pict img{
max-width: 100%;
margin: 0 0 10px;
}

#flow{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 20px 0 0;
}

#flow h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 20px;
padding: 13px 0 15px 90px;
text-align: left;
font-weight: bold;
font-size: 30px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top;
}

.flow-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 0;
}

.flow-box img{
float: right;
margin: 0 0 0 5%;
padding: 5px;
background: #fff;
}

.flow-box img.p2{
margin: 0 2% 0 0;
padding: 0;
max-width: 30%
}

#access{
clear: both;
float: left;
width: 100%;
height: auto;
margin:40px 0 0;
}

#access p{
margin: 0 0 20px 20%;
}

#map{
clear: both;
float: left;
width: 100%;
height: auto;
margin:0;
padding: 10px;
background: #fff;
}

#map2{
clear: both;
float: left;
width: 100%;
height: auto;
margin:20px 0 0;
}
#map2 img{
float: left;
max-width: 48%;
max-height: 450px;
margin: 0 1% 15px;
padding: 10px;
background: #fff;
}
#map3{
clear: both;
float: left;
width: 100%;
height: auto;
margin:20px 0 0;
}
#map3 h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 20px 0 20px;
padding: 0 0 0 15px;
text-align: left;
font-weight: normal;
font-size: 25px;
line-height: 120%;
border-left:20px solid #000;
border-bottom:1px solid #000;
}
.map3-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 0;
}
#map3 img{
float: left;
max-width: 48%;
max-height: 450px;
margin: 0 1% 15px;
padding: 10px;
background: #fff;
}
.map3-box p{
text-align: left;
margin: 0 0 10px;
}
@media only screen and (max-width: 479px) {
#map3{
clear: both;
float: left;
width: 90%;
height: auto;
margin:20px 5% 0;
}
#map3 h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 20px 0 20px;
padding: 0 0 0 15px;
text-align: left;
font-weight: normal;
font-size: 20px;
line-height: 120%;
border-left:20px solid #000;
border-bottom:1px solid #000;
}
.map3-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 0;
}
#map3 img{
float: none;
max-width: 100%;
max-height: auto;
margin: 0 0 15px;
padding: 10px;
background: #fff;
}
}

/*フッタ
--------------------------------------------------------------------------*/
#page-top{
	width:40px;
	height:40px;
	display:none;
	position:fixed;
	right:16px;
	bottom:16px;
}
 
#page-top p{
	margin:0;
	padding:0;
	text-align:center;
	background:#3b3b3b;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
 
#page-top p:hover{
	background:#8b8b8b;
}
 
#move-page-top{
	color:#fff;
	line-height:40px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}

footer{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}

footer img{
float: left;
max-width: 15%;
}

#footer-box{
float: right;
margin: 0;
padding: 0;
width: 85%;
}

#footer-box ul{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 25px 0 20px;
padding: 0;
}

#footer-box li{
float: left;
list-style-type: none;
font-size: 13px;
text-align: left;
margin: 0 4% 0 0;
padding: 0;
}

#footer-box img{
float:left;
margin: 20px 2% 0 0;
max-width: 100%;
}
#footer-box img.mp{
margin: 20px 2% 0 0;
}

#footer-sm{
display: none;
}
